.package-tripFacts,
.package-highlights,
.package-description,
.package-shortItinerary {
  width: 100%;
  padding: 20px 20px 0px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  box-shadow: 0px 0px 5px 0px grey;
  margin-bottom: 20px;
}

.package-tripFacts h1,
.package-description h1,
.package-highlights h1,
.package-shortItinerary h1 {
  margin: 0px 0px 20px;
  font-variant: small-caps;
  color: darkgray;
  transition: 1s;
}
.package-tripFacts h1 {
  margin-bottom: -20px;
}

.package-tripFacts:hover h1,
.package-highlights:hover h1,
.package-description:hover h1,
.package-shortItinerary:hover h1 {
  color: #e37412;
  margin-left: 50px;
}

.p-tf-wrapper {
  margin-top: 20px;
  padding-left: 20px;
  overflow: hidden;
  transition: 1s;
}

.hide-facts {
  height: 250px;
}
.show-facts {
  height: 370px;
}

.package-tripFacts:hover .p-tf-each {
  color: darkgrey;
  box-shadow: 1px 1px 3px 0px lightsalmon;
}

.package-tripFacts:hover .p-tf-each b {
  color: #e37412;
}

.p-tf-each {
  margin-top: 20px;
  margin-right: 20px;
  width: 30.5%;
  height: 100px;
  float: left;
  text-align: left;
  font-size: 17px;
  padding: 5px 10px;
  font-variant-caps: small-caps;
  color: lightgray;
  transition: 1s;
  box-shadow: 1px 1px 5px 0px lightgrey;
  overflow: hidden;
}

.p-tf-each b {
  font-weight: 500;
  font-size: 21px;
  color: darkgray;
  transition: 1s;
}

.package-tripFacts button {
  font-variant: small-caps;
  font-weight: 600;
  color: lightgrey;
  font-size: 20px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  width: 100%;
  transition: 1s;
  margin: 0px 0px 8px;
}

.arrow-up {
  transition: 1s;
  transform: rotate(180deg);
}

.package-tripFacts:hover button {
  color: darkgray;
}

.package-tripFacts button:hover {
  color: #e37412;
}

.package-highlights {
  padding: 20px;
}

.package-highlights p,
.package-description p,
.package-shortItinerary p {
  margin-left: 30px;
  font-size: 18px;
  color: darkgrey;
  transition: 1s;
  padding-bottom: 5px;
}
.package-highlights p::before{
  content: '✓';
}

.package-description p {
 padding-bottom: 20px;
  font-size: 15px;
  text-align: justify;
}

.package-highlights:hover p,
.package-description:hover p,
.package-shortItinerary:hover p {
  color: grey;
}
